Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Functions
animals.php File Reference

test some classes More...

Go to the source code of this file.

## Classes
class | Animal
| a base class More...
class | Bird
| an abstract bird More...
class | Cat
| a subclassed mammal More...
class | Dog
| another subclassed mammal More...
class | Mammal
| a base mammal More...
class | Pigeon
| a subclassed bird More...
class | RedKite
| another subclassed bird More...

## Functions
| TIO_write ($Str)
| write to stdout
| TIO_writeln ($Str)
| writeln to stdout

## Detailed Description

test some classes

Here we make some animals

Definition in file animals.php.

## Function Documentation

TIO_write | ( |  | $Str | ) |

write to stdout

Definition at line 25 of file animals.php.

TIO_writeln | ( |  | $Str | ) |

writeln to stdout

Definition at line 31 of file animals.php.